YouWave Forum

General Category => Suggestions and Feedback => Topic started by: n0423321346 on February 26, 2012, 11:48:23 AM

Title: Can't install line App!
Post by: n0423321346 on February 26, 2012, 11:48:23 AM
I install line app at youwave 2.1.2 and 2.2
but can not run  any kind version of  line app on it
please tell me how to figure it ,thank you
I try one more time ,and repeat it
be crazy soon
youwave says it not response,do you want to stop it?
Title: Re: Can't install line App!
Post by: YouWaveModerator on February 26, 2012, 12:56:50 PM
LINE app, do you mean the skype-like application by NAVER?
Then it's probably because youwave doesn't support microphone functionality (yet).
Title: Re: Can't install line App!
Post by: n0423321346 on February 26, 2012, 09:26:12 PM
thank you for your reply  :)
yes it is NAVER Line
Why is the same app like whats up that it can be use whatever version
but line only the oldest version 1.0.4 other always crash!!
Title: Re: Can't install line App!
Post by: YouWaveAdmin on February 27, 2012, 12:53:30 AM
One version of NAVER Line has ARM code. Do you see the ARM code message in your tries?
Title: Re: Can't install line App!
Post by: n0423321346 on February 27, 2012, 04:11:14 AM
One version of NAVER Line has ARM code. Do you see the ARM code message in your tries?

I don't see arm code
please tell me where it is .
Title: Re: Can't install line App!
Post by: YouWaveModerator on January 03, 2014, 11:46:57 PM
LINE can not be installed thru the SidePanel, because YouWave may detect ARM libraries.

Installing it thru other means, should allow instalation to be completed. But does not guarantee stability of LINE.